» Ubuntu » パッケージ

Error

two or more packages specified (ksnapshot hardy-updates)